/* ** BEGIN: Index2 ** */
table.idx2Background {width:100%;border:0;}
table.idx2Background td{padding:3px 3px;cursor:pointer;}
td.idx2 a, td.idx2MouseOver a {display:block;background-color:transparent;overflow:hidden;clip:rect(0, 0, 0, 0);}
td.idx2{padding-left:15px;}
td.idx2MouseOver{padding-left:15px;}
td.idx2MouseOver a {text-decoration:none;}
td.idx2LeftMouseOver{width:15px;}
td.idx2Left{width:15px;}
td.idx2RightMouseOver{width:15px;}
td.idx2Right{width:15px;}

/* sublevels */
table.idx2SubBackground td {cursor:pointer;}
td.idx2Sub{width:100px;}
td.idx2SubMouseOver{width:100px;}
td.idx2SubMouseOver a {text-decoration:none;}
/* ** END: Index2 ** */

.SubClear{clear:both;height:1px;}
.SubClear span{display:none;}
.SubPageNavigationImageContainer{position:relative;text-align:center;padding:5px;}
.SubPageNavigationImage{margin-bottom:3px;}
.SubPageNavigationTitle{position:relative;font-size:13px;font-weight:bold;margin-bottom:3px;}
.SubPageNavigationIntroduction{position:relative;display:none;}
.SubPageNavigationImageCaption{position:relative;}

/*
Version tag, please don't remove
$Revision: 133 $
$HeadURL: svn://3d3-p432/ShopFactory/branches/V7_50/bin/Templates/Index/Vertical/VSB_1/styles/index2.css $
*/
